/*!******************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/smooth.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************/
/* Root */
:root {
  --min-font-size-controler: 1;
  --max-font-size-controler: 1;
  --min-vw-font-size-controler: 1;
  --max-vw-font-size-controler: 1;
  --container-gutenberg: clamp(600px * var(--min-font-size-controler), 34.6820809249vw, 600px * var(--max-font-size-controler));
  --gutenberg-font-size: clamp(18px * var(--min-font-size-controler), 1.0404624277vw, 18px * var(--max-font-size-controler));
  --gutenberg-line-height: clamp(150 * 1%, 4.3352601156vw, 150 * 1%);
  --gutenberg-spacer-top: var(--spacers-dn);
  --gutenberg-spacer-bottom: var(--spacers-dn);
  --filter-primary: invert(21%) sepia(99%) saturate(5568%) hue-rotate(342deg) brightness(79%) contrast(110%);
  --filter-gray: invert(76%) sepia(8%) saturate(13%) hue-rotate(342deg) brightness(92%) contrast(84%);
  --filter-light-gray: invert(57%) sepia(0%) saturate(7451%) hue-rotate(157deg) brightness(115%) contrast(85%);
  --filter-light: invert(100%) sepia(1%) saturate(1400%) hue-rotate(28deg) brightness(124%) contrast(110%);
  --filter-white: invert(100%) sepia(2%) saturate(69%) hue-rotate(202deg) brightness(119%) contrast(100%);
  --filter-dark: none;
  --icon-color: #211b1b;
  --background-lazyload: #211b1b;
  --block-border-color: #211b1b;
  --block-wrapper-border-color: #efefef;
  --block-link-color: #d00426;
  --block-text-color: #211b1b;
  --block-text-muted-color: #a2a2a2;
  --block-bg-color: #211b1b;
  --block-bg-angle: #d00426;
  --block-text-angle: #fff;
  --block-bg-inside: #fff;
  --block-text-search-color: #eeeeee;
  --block-color-inside: #575757;
  --block-wrapper-bg-inside: #211b1b;
  --block-highlight-bottom: #d00426;
  --highlight-bg: #d00426;
  --bg-year: #d00426;
  --bg-text-year: #fff;
  --wrapper-small-bg: rgba(0, 0, 0, 0.8);
  --wrapper-small-text: #f2f2f2;
  --box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.16);
  --cursor-bg: #fff;
  --cursor-color: #211b1b;
  --block-label-color: #d00426;
  --block-film-color: #575757;
  --btn-color: #211b1b;
  --btn-border-color: #d00426;
  --btn-bg-color: #d00426;
  --btn-filter: var(--filter-light);
  --btn-color-hover: #211b1b;
  --btn-border-color-hover: #d00426;
  --btn-bg-color-hover: #d00426;
  --btn-filter-hover: var(--filter-light);
  --pattern-color: #131313;
  --pattern-bg-color: #e1e1e1;
  --tag-icon-color: #d00426;
  --tag-icon-filter: var(--filter-primary);
  --link-icon-color: currentColor;
  --link-icon-color-hover: currentColor;
  --link-icon-filter: var(--filter-dark);
  --link-underline-reverse-color: currentColor;
  --link-underline-reverse-color-hover: currentColor;
  --link-underline-color: currentColor;
  --link-underline-color-hover: currentColor;
  --link-both-color: currentColor;
  --link-both-color-hover: currentColor;
  --text-flip-color: currentColor;
  --text-flip-color-hover: currentColor;
  --text-flip-reverse-color: currentColor;
  --text-flip-reverse-color-hover: currentColor;
  --swiper-filter-color: var(--filter-dark);
  --swiper-filter-color-hover: var(--filter-light);
  --swiper-nav-color: #222323;
  --swiper-nav-border-color: #222323;
  --swiper-nav-border-color-hover: #222323;
  --swiper-nav-bg-color: #222323;
  --swiper-nav-bg-color-hover: transparent;
  --swiper-bullet-width: clamp(40px * var(--min-font-size-controler), 2.3121387283vw, 40px * var(--max-font-size-controler));
  --swiper-bullet-height: clamp(40px * var(--min-font-size-controler), 2.3121387283vw, 40px * var(--max-font-size-controler));
  --swiper-bullet-width-inner: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --swiper-bullet-height-inner: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --swiper-pagination-color: red;
  --swiper-pagination-active-color: #222323;
  --paging-text: #222323;
  --paging-text-hover: #fff;
  --paging-bg: #f7f7f7;
  --paging-bg-active: #e1e1e1;
  --paging-bg-hover: #222323;
  --paging-arrow-bg: #222323;
  --paging-arrow-bg-hover: #131313;
  --paging-filter: var(--filter-light);
  --paging-filter-hover: var(--filter-light);
  --border-radius: clamp(10px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
  --border-radius-sm: clamp(15px * var(--min-font-size-controler), 1.7341040462vw, 30px * var(--max-font-size-controler));
  --border-radius-md: clamp(15px * var(--min-font-size-controler), 1.7341040462vw, 30px * var(--max-font-size-controler));
  --border-radius-lg: clamp(30px * var(--min-font-size-controler), 3.4682080925vw, 60px * var(--max-font-size-controler));
  --border-scale: "100%";
  --border-scale--before: "100%";
  --border-scale--after: "100%";
  --accordion-btn-padding-y: var(--spacers-ms);
  --accordion-btn-padding-x: var(--gutter-base);
  --accordion-body-padding-y: var(--spacers-ms);
  --accordion-body-padding-x: var(--gutter-base);
  --accordion-color: currentColor;
  --accordion-text-color-active: currentColor;
  --accordion-bg-color-active: transparent;
  --accordion-button-active-color: currentColor;
  --accordion-bg: transparent;
  --accordion-icon-active-color: #d00426;
  --page-title-sm: clamp(29px * var(--min-font-size-controler), 2.0809248555vw, 36px * var(--max-font-size-controler));
  --page-title-sm-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --page-title-sm-letter-spacing: calc(clamp(1.56px * var(--min-font-size-controler), 0.0901734104vw, 1.56px * var(--max-font-size-controler)) * -1);
  --page-title-md: clamp(32px * var(--min-font-size-controler), 4.161849711vw, 72px * var(--max-font-size-controler));
  --page-title-md-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --page-title-md-letter-spacing: clamp(0.72px * var(--min-font-size-controler), 0.0416184971vw, 0.72px * var(--max-font-size-controler));
  --page-title-lg: clamp(48px * var(--min-font-size-controler), 6.5895953757vw, 114px * var(--max-font-size-controler));
  --page-title-lg-line-height: clamp(90 * 1%, 2.6011560694vw, 90 * 1%);
  --page-title-lg-letter-spacing: clamp(0.48px * var(--min-font-size-controler), 0.0658959538vw, 1.14px * var(--max-font-size-controler));
  --title-xxl: clamp(42px * var(--min-font-size-controler), 6.5895953757vw, 114px * var(--max-font-size-controler));
  --title-xxl-line-height: clamp(90 * 1%, 2.6011560694vw, 90 * 1%);
  --title-xxl-letter-spacing: clamp(1.14px * var(--min-font-size-controler), 0.0658959538vw, 1.14px * var(--max-font-size-controler));
  --title-lx: clamp(40px * var(--min-font-size-controler), 3.9306358382vw, 68px * var(--max-font-size-controler));
  --title-lx-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --title-lx-letter-spacing: calc(clamp(0.72px * var(--min-font-size-controler), 0.0416184971vw, 0.72px * var(--max-font-size-controler)));
  --title-xl: clamp(32px * var(--min-font-size-controler), 3.9306358382vw, 68px * var(--max-font-size-controler));
  --title-xl-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --title-xl-letter-spacing: calc(clamp(0.72px * var(--min-font-size-controler), 0.0416184971vw, 0.72px * var(--max-font-size-controler)));
  --title-lg: clamp(20px * var(--min-font-size-controler), 1.8497109827vw, 32px * var(--max-font-size-controler));
  --title-lg-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --title-lg-letter-spacing: calc(clamp(0.32px * var(--min-font-size-controler), 0.0184971098vw, 0.32px * var(--max-font-size-controler)));
  --title-lm: clamp(32px * var(--min-font-size-controler), 1.8497109827vw, 32px * var(--max-font-size-controler));
  --title-lm-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --title-lm-letter-spacing: calc(clamp(0.32px * var(--min-font-size-controler), 0.0184971098vw, 0.32px * var(--max-font-size-controler)));
  --title-md: clamp(24px * var(--min-font-size-controler), 1.6184971098vw, 28px * var(--max-font-size-controler));
  --title-md-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --title-md-letter-spacing: calc(clamp(0.28px * var(--min-font-size-controler), 0.0161849711vw, 0.28px * var(--max-font-size-controler)));
  --title-ms: clamp(20px * var(--min-font-size-controler), 1.387283237vw, 24px * var(--max-font-size-controler));
  --title-ms-line-height: clamp(110 * 1%, 3.4682080925vw, 120 * 1%);
  --title-ms-letter-spacing: calc(clamp(0.24px * var(--min-font-size-controler), 0.0138728324vw, 0.24px * var(--max-font-size-controler)));
  --title-sm: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --title-sm-line-height: clamp(110 * 1%, 3.4682080925vw, 120 * 1%);
  --title-sm-letter-spacing: calc(clamp(0.3px * var(--min-font-size-controler), 0.0173410405vw, 0.3px * var(--max-font-size-controler)));
  --title-xs: clamp(14px * var(--min-font-size-controler), 0.8092485549vw, 14px * var(--max-font-size-controler));
  --title-xs-line-height: clamp(120 * 1%, 3.4682080925vw, 120 * 1%);
  --title-xs-letter-spacing: 0px;
  --title-xxs: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --title-xxs-line-height: clamp(120 * 1%, 3.4682080925vw, 120 * 1%);
  --title-xxs-letter-spacing: calc(clamp(0.48px * var(--min-font-size-controler), 0.0277456647vw, 0.48px * var(--max-font-size-controler)));
  --font-size-base: clamp(16px * var(--min-font-size-controler), 1.0404624277vw, 18px * var(--max-font-size-controler));
  --font-size-base-line-height: clamp(150 * 1%, 4.3352601156vw, 150 * 1%);
  --text-xl: clamp(17 * 1px, 1.1560693642vw, 22px);
  --text-xl-line-height: clamp(145 * 1%, 4.1907514451vw, 145 * 1%);
  --text-xl-letter-spacing: 0px;
  --text-lg: clamp(17 * 1px, 1.1560693642vw, 22px);
  --text-lg-line-height: clamp(145 * 1%, 4.1907514451vw, 145 * 1%);
  --text-lg-letter-spacing: 0px;
  --text-mg: clamp(18px * var(--min-font-size-controler), 1.0404624277vw, 18px * var(--max-font-size-controler));
  --text-mg-line-height: clamp(150 * 1%, 4.3352601156vw, 150 * 1%);
  --text-mg-letter-spacing: 0px;
  --text-md: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --text-md-line-height: clamp(150 * 1%, 4.3352601156vw, 150 * 1%);
  --text-md-letter-spacing: 0px;
  --text-ms: clamp(17px * var(--min-font-size-controler), 0.9826589595vw, 17px * var(--max-font-size-controler));
  --text-ms-line-height: clamp(90 * 1%, 2.6011560694vw, 90 * 1%);
  --text-ms-letter-spacing: 0px;
  --text-sm: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --text-sm-line-height: clamp(100 * 1%, 2.8901734104vw, 100 * 1%);
  --text-sm-letter-spacing: clamp(0.28px * var(--min-font-size-controler), 0.0184971098vw, 0.32px * var(--max-font-size-controler));
  --text-xs: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
  --text-xs-line-height: clamp(130 * 1%, 3.7572254335vw, 130 * 1%);
  --text-xs-letter-spacing: 0px;
  --text-xxs: clamp(14px * var(--min-font-size-controler), 0.8092485549vw, 14px * var(--max-font-size-controler));
  --text-xxs-line-height: clamp(120 * 1%, 3.4682080925vw, 120 * 1%);
  --text-xxs-letter-spacing: 0px;
  --lead-font: clamp(18px * var(--min-font-size-controler), 1.0404624277vw, 18px * var(--max-font-size-controler));
  --lead-font-line-height: clamp(150 * 1%, 4.3352601156vw, 150 * 1%);
  --lead-font-letter-spacing: 0px;
  --spacers-sx: clamp(5px * var(--min-vw-font-size-controler), 0.289017341vw, 5px * var(--max-vw-font-size-controler));
  --spacers-xxs: clamp(8px * var(--min-vw-font-size-controler), 0.4624277457vw, 8px * var(--max-vw-font-size-controler));
  --spacers-sxx: clamp(10px * var(--min-vw-font-size-controler), 0.5780346821vw, 10px * var(--max-vw-font-size-controler));
  --spacers-sd: clamp(15px * var(--min-vw-font-size-controler), 0.8670520231vw, 15px * var(--max-vw-font-size-controler));
  --spacers-xs: clamp(20px * var(--min-vw-font-size-controler), 1.1560693642vw, 20px * var(--max-vw-font-size-controler));
  --spacers-sm: clamp(25px * var(--min-vw-font-size-controler), 1.4450867052vw, 25px * var(--max-vw-font-size-controler));
  --spacers-dm: clamp(24px * var(--min-vw-font-size-controler), 1.7341040462vw, 30px * var(--max-vw-font-size-controler));
  --spacers-dn: clamp(35px * var(--min-vw-font-size-controler), 2.0231213873vw, 35px * var(--max-vw-font-size-controler));
  --spacers-ms: clamp(24px * var(--min-vw-font-size-controler), 2.3121387283vw, 40px * var(--max-vw-font-size-controler));
  --spacers-md: clamp(24px * var(--min-vw-font-size-controler), 3.3526011561vw, 58px * var(--max-vw-font-size-controler));
  --spacers-mg: clamp(50px * var(--min-vw-font-size-controler), 4.0462427746vw, 70px * var(--max-vw-font-size-controler));
  --spacers-lg: clamp(25px * var(--min-vw-font-size-controler), 2.8901734104vw, 50px * var(--max-vw-font-size-controler));
  --spacers-xl: 4rem;
  --spacers-negative-xs: calc(var(--spacers-xs) * -1);
  --spacers-negative-sm: calc(var(--spacers-sm) * -1);
  --spacers-negative-md: calc(var(--spacers-md) * -1);
  --spacers-negative-lg: calc(var(--spacers-lg) * -1);
  --spacers-negative-xl: calc(var(--spacers-lg) * -1);
  --spacers-xxs-vw: clamp(25px * var(--min-vw-font-size-controler), 2.0231213873vw, 35px * var(--max-vw-font-size-controler));
  --spacers-xs-vw: clamp(30px * var(--min-vw-font-size-controler), 2.8901734104vw, 50px * var(--max-vw-font-size-controler));
  --spacers-sm-vw: clamp(50px * var(--min-vw-font-size-controler), 2.8901734104vw, 50px * var(--max-vw-font-size-controler));
  --spacers-md-vw: clamp(50px * var(--min-vw-font-size-controler), 4.0462427746vw, 70px * var(--max-vw-font-size-controler));
  --spacers-lg-vw: clamp(50px * var(--min-vw-font-size-controler), 5.7803468208vw, 100px * var(--max-vw-font-size-controler));
  --spacers-xl-vw: clamp(50px * var(--min-vw-font-size-controler), 8.6705202312vw, 150px * var(--max-vw-font-size-controler));
  --gutter-small: clamp(2px * var(--min-vw-font-size-controler), 0.1156069364vw, 2px * var(--max-vw-font-size-controler));
  --gutter-xsmall: clamp(8px * var(--min-vw-font-size-controler), 0.4624277457vw, 8px * var(--max-vw-font-size-controler));
  --gutter-base: clamp(20px * var(--min-vw-font-size-controler), 1.7341040462vw, 30px * var(--max-vw-font-size-controler));
  --gutter-medium: clamp(48px * var(--min-vw-font-size-controler), 5.0867052023vw, 88px * var(--max-vw-font-size-controler));
  --gutter-large: clamp(20px * var(--min-vw-font-size-controler), 3.9306358382vw, 68px * var(--max-vw-font-size-controler));
  --gutter-small-vw: var(--spacers-sm-vw);
  --gutter-medium-vw: var(--spacers-md-vw);
  --gutter-large-vw: var(--spacers-lg-vw);
  --spacers-vw: clamp(20px * var(--min-font-size-controler), 4.0462427746vw, 70px * var(--max-font-size-controler));
  --spacers-percent: 8.33%;
  --spacers-vw-full: clamp(20px * var(--min-font-size-controler), 2.8901734104vw, 50px * var(--max-font-size-controler));
  --nav-actions-gap: clamp(10px * var(--min-font-size-controler), 0.5780346821vw, 10px * var(--max-font-size-controler));
  --navbar-toggler-width: clamp(30px * var(--min-font-size-controler), 1.7341040462vw, 30px * var(--max-font-size-controler));
  --nav-search-trigger-inset-end: calc(var(--spacers-vw-full) + var(--navbar-toggler-width) + var(--nav-actions-gap));
  --navbar-bg-color: rgba(25, 25, 25, 0.8);
  --navbar-border-color: #575757;
  --navbar-link-color: #fff;
  --navbar-search-color: #fff;
  --navbar-height: clamp(72px * var(--min-font-size-controler), 4.161849711vw, 72px * var(--max-font-size-controler));
  --navbar-height-scrolling: clamp(72px * var(--min-font-size-controler), 4.161849711vw, 72px * var(--max-font-size-controler));
  --navbar-height-top: clamp(20px * var(--min-font-size-controler), 1.7341040462vw, 30px * var(--max-font-size-controler));
  --navbar-brand-width: clamp(26px * var(--min-font-size-controler), 2.5433526012vw, 44px * var(--max-font-size-controler));
  --navbar-brand-logo-width: clamp(26px * var(--min-font-size-controler), 2.5433526012vw, 44px * var(--max-font-size-controler));
  --navbar-link-lvl-0: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --navbar-link-lvl-0-letter-spacing: clamp(0.48px * var(--min-font-size-controler), 0.0277456647vw, 0.48px * var(--max-font-size-controler));
  --navbar-link-lvl-0-color: #0a0a0a;
  --navbar-link-lvl-0-color-hover: #0a0a0a;
  --navbar-link-lvl-0-spacer-y-start: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --navbar-link-lvl-0-spacer-y-end: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --navbar-link-lvl-0-spacer-x-start: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-0-spacer-x-end: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-1: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --navbar-link-lvl-1-color: #a2a2a2;
  --navbar-link-lvl-1-color-hover: #a2a2a2;
  --navbar-link-lvl-1-spacer-y-start: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-1-spacer-y-end: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-1-spacer-x-start: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-1-spacer-x-end: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-2: clamp(16px * var(--min-font-size-controler), 1.0404624277vw, 18px * var(--max-font-size-controler));
  --navbar-link-lvl-2-color: #a2a2a2;
  --navbar-link-lvl-2-color-hover: #a2a2a2;
  --navbar-link-lvl-2-spacer-y-start: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-2-spacer-y-end: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-2-spacer-x-start: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --navbar-link-lvl-2-spacer-x-end: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --topbar-height: 0rem;
  --navbar-topbar-font-size: 0.9375rem;
  --form-label-font-size: 0.9375rem;
  --input-custom-font-size: var(--title-sm);
  --input-custom-font-size-line-height: var(--title-sm-line-height);
  --input-custom-padding-y: clamp(10px * var(--min-font-size-controler), 0.9826589595vw, 17px * var(--max-font-size-controler));
  --input-custom-padding-x: clamp(20px * var(--min-font-size-controler), 1.4450867052vw, 25px * var(--max-font-size-controler));
  --input-btn-font-size: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --input-btn-padding-y: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --input-btn-padding-x: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
  --input-btn-font-size-xs: var(--text-xxs);
  --input-btn-padding-xs-y: clamp(4px * var(--min-font-size-controler), 0.2312138728vw, 4px * var(--max-font-size-controler));
  --input-btn-padding-xs-x: clamp(8px * var(--min-font-size-controler), 0.4624277457vw, 8px * var(--max-font-size-controler));
  --input-btn-font-size-sm: var(--text-xxs);
  --input-btn-padding-sm-y: clamp(7px * var(--min-font-size-controler), 0.4046242775vw, 7px * var(--max-font-size-controler));
  --input-btn-padding-sm-x: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
  --input-btn-font-size-md: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --input-btn-padding-md-y: clamp(18px * var(--min-font-size-controler), 1.0404624277vw, 18px * var(--max-font-size-controler));
  --input-btn-padding-md-x: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
  --input-btn-font-size-lg: clamp(20px * var(--min-font-size-controler), 1.387283237vw, 24px * var(--max-font-size-controler));
  --input-btn-padding-lg-y: clamp(20px * var(--min-font-size-controler), 1.1560693642vw, 20px * var(--max-font-size-controler));
  --input-btn-padding-lg-x: clamp(25px * var(--min-font-size-controler), 1.4450867052vw, 25px * var(--max-font-size-controler));
  --input-btn-link-font-size: var(--input-btn-font-size);
  --label-font-size: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --input-font-size: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --input-padding-y: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --input-padding-x: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --input-bg-inside: transparent;
  --input-border-color: var(--block-border-color);
  --input-label: #211b1b;
  --input-color: #211b1b;
  --input-placeholder-color: rgba(0, 0, 0, 0.5);
  --input-plaintext-color: #211b1b;
  --input-error-color: #c74e44;
  --input-field-padding: #nopio_clamp(15, 15);
  --footer-nav-font-size: clamp(16px * var(--min-font-size-controler), 0.9248554913vw, 16px * var(--max-font-size-controler));
  --footer-nav-bottom-font-size: clamp(17px * var(--min-font-size-controler), 0.9826589595vw, 17px * var(--max-font-size-controler));
  --footer-nav-0-font-size: clamp(24px * var(--min-font-size-controler), 1.387283237vw, 24px * var(--max-font-size-controler));
  --footer-nav-color: #a2a2a2;
  --has-border-spacers: 0px;
  --spacers-non-physical: 0px;
  --film-event-bg-hover: #f7f7f7;
  --film-header-color: #575757;
}
@media (min-width: 768px) and (max-width: 991px) {
  :root {
    --min-font-size-controler: 0.9;
    --max-font-size-controler: 0.9;
    --min-vw-font-size-controler: 0.9;
    --max-vw-font-size-controler: 0.9;
  }
}
@media (min-width: 2600px) {
  :root {
    --min-font-size-controler: 1.1;
    --max-font-size-controler: 1.3;
    --min-vw-font-size-controler: 1.2;
    --max-vw-font-size-controler: 1.4;
  }
}
@media (min-width: 1200px) {
  :root {
    --container-gutenberg: 50%;
  }
}
@media (min-width: 2211b1bpx) {
  :root {
    --container-gutenberg: 40%;
  }
}
@media (min-width: 1200px) {
  :root {
    --border-scale: "100%";
    --border-scale--before: 0;
    --border-scale--after: 0;
  }
}
@media (min-width: 768px) {
  :root {
    --accordion-btn-padding-x: var(--spacers-sm);
    --accordion-body-padding-x: var(--spacers-sm);
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  :root {
    --gutter-base: clamp(20px * var(--min-vw-font-size-controler), 1.7341040462vw, 30px * var(--max-vw-font-size-controler));
  }
}
@media (min-width: 560px) {
  :root {
    --navbar-link-lvl-0-spacer-x-start: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
    --navbar-link-lvl-0-spacer-x-end: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
    --navbar-link-lvl-1-spacer-x-start: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
    --navbar-link-lvl-1-spacer-x-end: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
    --navbar-link-lvl-2-spacer-x-start: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
    --navbar-link-lvl-2-spacer-x-end: clamp(15px * var(--min-font-size-controler), 0.8670520231vw, 15px * var(--max-font-size-controler));
  }
}
@media (min-width: 768px) {
  :root {
    --navbar-height: clamp(92px * var(--min-font-size-controler), 5.3179190751vw, 92px * var(--max-font-size-controler));
    --navbar-height-scrolling: clamp(92px * var(--min-font-size-controler), 5.3179190751vw, 92px * var(--max-font-size-controler));
  }
}
@media (min-width: 992px) {
  :root {
    --topbar-height: 2.5rem;
  }
}
:root .has-border,
:root .is-style-top,
:root .is-style-top-bottom,
:root .is-style-bottom {
  --has-border-spacers: var(--spacers-sm-vw);
}

/* Bootstrap */
html.lenis, html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-smooth iframe {
  pointer-events: none;
}
